Subject: Emergency Leave Issue (November, 2019)
From: Kritika Mirchandani <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Tue, 3 Dec 2019 01:02:25 -0700 (MST)

Hi Ashish, 

This email is in regards to the Emergency leave which was marked on November 22nd and November 23rd. 
I was doing half day on Nov 21st and Sankarshan confirmed me that these leaves have been approved by Sir and that's why I left the office. Upon my arrival I saw that these have been marked as Emergency. 

Please check with Sir regarding these leaves as it was informed to Sankarshan preliminary. 

My salary is being deducted since two-three months now which is affecting me. 
I shall be obliged by the acceptance of my request. 

Kind Regards 
Kritika Mirchandani